Subject: CCL: algorithm for assigning bond orders from PDB file

From: Ghislain Deslongchamps <ghislain_at_unb.ca>
Date: Thu, 02 Oct 2003 12:50:37 -0300

Hi,

I'm looking for a simple algorithm to assign double and triple bonds in
organic compounds from simple PDB files. I know that RasMol will display
multiple bonds for PDB files that specify a given bond twice (or three
times) in CONECT records. However, I'd like to identify such bonds from the
cartesian coords only (no CONECT record). Thank you.

Best Regards,

Ghislain